.blank-10 {
    height: 10px;
}

.blank-20 {
    height: 20px;
}

.blank-50 {
    height: 50px;
}

.hidden {
    display: none !important;
}

.border {
    border: 1px solid #000;
}

.show {
    opacity: 1 !important;
    visibility: visible !important;
}

@media screen and (max-width: 767px) {
    .blank-50.mobile {
        height: 20px;
    }

    .blank-10.mobile {
        height: 4px;
    }

    .blank-20.mobile {
        height: 10px;
    }
}